
body{
	background: #81bcd8;
	font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,Tahoma,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
	font-size: 20px;
	line-height:1;
}
.site-header{
	background: #fff;
	display: flex;
	padding: 30px 20px;
	position: fixed;
	justify-content: space-between;
	width: 100%;
}
.site-logo img{
	height: 20px;
	width: auto;
}
.gnav__menu{
	display: flex;
}
.gnav__menu__item{
	margin-left: 20px;
}
.gnav__menu__item a{
	color: #333;
	text-decoration: none;
}
.topimg{
	max-height: 500px;
	overflow: hidden;
}
.topimg img{
	height: auto;
	width: 100%;
}
.container img {
    max-width: 100%;
}
.container p {
    margin-bottom: 2rem;
}

.content{
	line-height: 1.6;
	margin: 0 auto;
	padding-top: 30px;
	width: 800px;
}
.content p{
	margin-bottom: 40px;
}
.site-footer{
	background: #333;
	padding: 30px 0;
}
.copyright{
	color: #fff;
	font-size: 12px;
	text-align: center;
}
.btn{
    text-align: center;
}

/* 追加 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color:black;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

/* nav mouseover */

.navm1 {
  display: flex;
  justify-content: center;
}
.navm1 li a {
  background: #fff;
}
.navm1 li a:hover {
  opacity: 0.3;
}


/* About */
.profile {
    width: 100%;
    font-size: 95%;
    border-collapse: collapse;
    border-spacing: 0;
}

.profile th {
    border: solid 1px #DDD;
    vertical-align: top;
    padding: 0.7em 1em;
    max-width: 17em;
    white-space: nowrap;
    font-weight: normal;
    background-color: #EEE;
}

.profile td {
    border: solid 1px #DDD;
    vertical-align: top;
    padding: 0.7em 1em;
}

/* Lead Block */

#lead, {
    text-align: center;
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

#lead h1,
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 0;
}
#lead p,
    margin: 0;
    margin-top: 1rem;
}


